Subject: Re: "leadloy"

From: [email-masked] (Michael Collins)
Date: Thu, 26 Aug 1993 00:19:25 GMT

> E. Nilson ([email-masked]) wrote:

> Leadloy is excellant material.  It cuts much better than 1018 CRS.
> Almost as easy as aluminum or brass.  You get a nice bright finish
> and little bitty chips which are easy to clean up.

  The only caution I have, and this is based solely on what our
welders told me when I worked in a job shop years ago, is that
you can't weld leaded steel very well.  I recall that we tried
it once with a MIG and got passable results, but our top guy
wouldn't approve the process for customer applications.  Someone
with more knowledge of welding or metallurgy would be better
qualified to comment (although we did have some mighty good
welding people).

> The only better stuff I know of is a type of Ledloy containing tellurium,
> with a machinability of above 200.

  When I worked in the above-mentioned shop, there was an
inventory of some kind of steel purchased by a previous owner.
It had a hot rolled type finish and had been painted red on
one side, though this may have been done locally.  While it
wouldn't machine to the kind of shiny finish you get from leaded
stock or non-ferrous metals such as aluminum and brass, it cut
very cleanly in the lathe and was a lot stronger than low-carbon
steels.  When turned, there was always a consistent, curled chip
that broke crisply within a revolution as opposed to the long,
stringy tentacles so annoyingly common to 1018.  After some
checking, the best I could ever determine is that it was a
stressproof alloy of some variety.  I've always wanted to
know just what the stuff was.  I'd worked several grades of
stressproof steels elsewhere, but none seemed to machine as
well as the dwindling supply we had.  I almost had a heart attack
when I found one of the backroom hands using the 3/4" stock by
the foot one day to make L-bolts for an asphalt contractor
needing to anchor some parking lot bumpers.  He assumed it was
ordinary hot-rolled...

					-- MC --
--
[email-masked]

---

From: [email-masked] (David Jenkins)
Date: 26 Aug 1993 07:38:49 GMT

In article <[email-masked]>,
[email-masked] (Michael Collins) writes:
|> > E. Nilson ([email-masked]) wrote:
|> 
|> > Leadloy is excellant material.  It cuts much better than 1018 CRS.
|> > Almost as easy as aluminum or brass.  You get a nice bright finish
|> > and little bitty chips which are easy to clean up.
|> 
|>   The only caution I have, and this is based solely on what our
|> welders told me when I worked in a job shop years ago, is that
|> you can't weld leaded steel very well.  I recall that we tried
|> it once with a MIG and got passable results, but our top guy
|> wouldn't approve the process for customer applications.  Someone
|> with more knowledge of welding or metallurgy would be better
|> qualified to comment (although we did have some mighty good
|> welding people).
|> 

|> --
|> [email-masked]

In addition, leaded steel is not too good for applications where wear
is involved - on my 5" gauge loco I was warned off using it for crank
pins and crosshead slides.  A tougher grade of steel is better in
these cases, even though you have to work harder to get a good finish.
I used easy-machining "silver steel", i.e. a carbon steel which could
be hardened if necessary.

-- 

David Jenkins

* All incorrect spelling and faulty grammar is intentional.   *  
* Corrections are superfluous and will be ignored.  So there. *         
*

---

From: [email-masked]
Date: 26 Aug 93 09:32:37 -0400

> |> qualified to comment (although we did have some mighty good

Ledloy, according to Ryerson, is difficult to weld.  ( I assume this means you
really can't get good weld strength).  It does braze well.
I silver solder it all the time with good results.
 
> be hardened if necessary.

Ledloy can't be case hardened like 1018. Where is shines is in very intricately 
machined parts and items where you want a high finish without polishing.  In
terms of strength for cold finished varieties: 78 KSI tensile for Ledloy vs. 58
KSI for 1018.

For heavy wear points you would want to use a case hardenable steel or some
fancy alloy type.

eln